#list-main{width:980px;margin:20px auto;border:1px solid #fff;}
.cate_tabs {width:787px;margin:0 0 15px 0;text-align:center;padding:3px;border:1px solid #dedede;background:#F9F9F9;}
.cate_tabs ul{overflow:hidden;clear:both;display:inline-block}
.cate_tabs li{float:left;margin-right:3px;}
.cate_tabs li a{display:inline-block;padding:3px 10px;color: #666;line-height:20px;}
.cate_tabs li a:hover{color: #72B332;}
.cate_tabs ul li .current_tab {background:#72B332;color:#fff;}

/*layout*/
.list-author-header h2{display:block;width:100%;text-align:center;font-family:arial,helvetica,verdana,tahoma,sans-serif;font-size:14px;}
.list-table{width:980px;table-layout:fixed;}
.list-table-left{width:806px;overflow:hidden}
.list-table-right{width:162px;overflow:hidden}

/*waterfall list*/
.waterfall{visibility:hidden;width:850px}
.waterfall_loading{width:100%;height:150px;background:#fff url("images/loading.gif") no-repeat center center}
.blankItem,.item{word-wrap:break-word;word-break:break-all;width:252px;float:left;font-size:12px;color:#aaa;margin:0 19px 28px 0;_margin-right:17px;+margin-right:17px;_padding-bottom:3px;+padding-bottom:3px;}
.item{background:#fff;/*F7F7F7 url("images/boxsh.gif") no-repeat right bottom;*/padding-bottom:4px;}
.itembody{border:1px solid #ccc;padding:10px;position:relative;background:#F8F8F8;}
.item_title{font-family:arial,helvetica,verdana,tahoma,sans-serif;display:block;margin:0 0 7px 0;font-weight:bold;border-left:7px solid #72B332;padding:6px 0 6px 5px;color: #666;font-size:13px;_font-size:12px;}
.itemlink{display:block;position:relative;}
.itemlink img{max-width:230px;overflow:hidden;display:block;margin:0 auto;_width:expression(document.body.clientWidth>230?"230px":"auto");}
.itemlink:hover img{filter:Alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;}
.itemtag{position:absolute;top:30px;right:-7px;height:25px;line-height:20px;max-width:180px;overflow:hidden;display:inline-block;zoom:1;}
.itemtag a{padding:0 0 0 20px;height:25px;background:url("images/itemtag.png") no-repeat;display:inline-block;color:#bbb;overflow:hidden}
.itemtag a:hover{color:#fff}
.itemtag a span{padding-right:5px;display:inline-block;height:25px;background:url("images/itemtag-right.gif") no-repeat right top;overflow:hidden}

.itemmeta{padding:10px 0;}
.itemmeta p{text-align:center}
.item_meta{overflow:hidden;position:relative;_zoom:1;background:#FAFBFD;background:#FFF;border-left:8px solid #72B332;padding:6px;margin:0 0 8px 0}
.pic-waterfall .item_meta{padding:0;}
.item_meta_avatar{width:30px;height:30px;border:1px solid #ddd;float:left;margin:0 10px 0 0}
.item_meta_content{float:left;padding: 6px;border: 1px solid #EEE;border-left:none;width: 209px;}
.user_name{font-weight:bold;color:#666}

/*video + pic list*/
.vidoe_play_bg,.gif_play_bg{position:absolute;top:0;left:0;width:100%;height:100%;background:url("images/play.png") no-repeat center center;_height:175px}
.itemlink:hover .vidoe_play_bg,.itemlink:hover .gif_play_bg{background:url("images/playbig.png") no-repeat center center;}
.itemlink_video,.itemlink_gif{background:#000}
.itemlink_video:hover{background:#fff;}

/*pagenavi*/
.pagenavi{width:791px;border-radius:0;}



/*Video Singel Page*/
#main{width:950px;margin:20px auto;border:1px solid #fff;}
#main h2{font-family: arial,helvetica,verdana,tahoma,sans-serif;color:#555;font-size:14px;font-weight:bold;text-align:center;line-height:25px;margin:10px 0 15px 0;border-bottom:3px solid #72B332;padding:4px 0 4px 0;}
    
#video_content{float:left;width:728px;}
#video_description{overflow:hidden;padding:20px 0 18px 70px;border:1px dashed #DDDDDD;background: #F9F9F9 url("images/quote.png") no-repeat 15px 10px;}
.video_desc_content{float:left;width:540px}
.video_author_avatar{float:left;margin-left:15px;display:inline-block;width:80px;height:80px;padding:2px;border:1px solid #ccc;}

.video_border_out{margin:10px auto 20px auto;width:622px;border:9px solid #eee;}
.video_border_in{padding:10px;border:1px solid #bbb;margin:0 auto;width:718px;height:550px;width:600px;height:500px;background:#fff url("images/loading.gif") no-repeat center center}

#video_sidebar{float:right;text-align:center;width:180px}

.video_content_img{display:none}

.nohtml5{background:#000 url("images/playblack.gif") no-repeat center center;display:block;}
.relatedVideo {width:180px;overflow:hidden}
.relatedVideo li{margin:0 0 20px 0;text-align:center}
.video_thumb{display:block;border:1px solid #ccc;width:177px;overflow:hidden}
.video_thumb:hover{border:1px solid #3097BE;background:#3097BE}
.relatedVideo .video_thumb{margin:0 0 5px 0}
.relatedVideo li a img{width:173px;padding:2px;}

#video_comment{margin:20px 0 0 0;border:1px solid #ddd;padding:12px;}

/*Pic Singel Page*/

#pic-main{width:980px;margin:20px auto;border:1px solid #fff;}
#pic_content{float:left;width:620px;_overflow:hidden;+overflow:hidden;_padding-top:2px;+padding-top:2px;}
.pic_border_out{display:block;margin:30px auto;border:9px solid #eee;}
.pic_border_in{display:inline-block;padding:10px;border:1px solid #bbb;margin:0 auto;/*box-shadow:0 0 10px #333333;*/}

#pic_description{overflow:hidden;margin:35px 0 25px 0;padding:20px 0 18px 70px;border:1px dashed #DDDDDD;background: #F9F9F9 url("images/quote.png") no-repeat 15px 10px;}
.pic_desc_content{float:left;width:428px}
.video_author_avatar{float:left;margin-left:15px;display:inline-block;width:80px;height:80px;padding:2px;border:1px solid #ccc;}

#pic_content .social_share{margin:0}
.pic_links{margin:-10px 0 20px 0;text-align:center;color:#999}
/*#pic_content #preview{width:100%;background:#fff url(images/imgloading.gif) no-repeat center center}*/
a#preview{display:block;}
a#preview:hover img{filter:Alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;}

/*wumii*/
.wumii-hook{margin:15px 0 0 0}
.wumii-image-block{margin:0 10px 0 0}

/*Pinglunla*/
.pll-widget-item{border-bottom:1px solid #DBE5F1;padding:10px 0;overflow:hidden}
.pll-widget-comment{color:#5895BE}
.pll-widget-item .pll-widget-avatar{margin:0 5px 0 0}

/*sidebar*/
#pic_sidebar{float:right;text-align:center;width:338px;_overflow:hidden;+overflow:hidden;}
.sidebar_item{width:336px;overflow:hidden;}
.sidebar_item .itembody{overflow:hidden;padding:8px}
.sidebar_widget_title{margin:20px 0 0 0;padding:5px;border-bottom:4px solid #5895BE;font-size:14px;font-weight:bold;}

.btn_list_button,.btn_link_button{outline:none;display:block;background:#72B332;color:#fff;margin:0 0 15px 0;text-align:center;height:25px;line-height:25px;}
.btn_list_button:hover,.btn_link_button:hover{text-decoration:none;background:#0086E3;color:#fff;}
.btn_list{width:92%;display:none;margin:-15px auto 10px auto;;border:1px solid #ddd;border-top:none;text-align:center}
.btn_list li{margin:0;border-top:1px dashed #eee;}
.btn_list li a{display:block;height:25px;line-height:25px}
.btn_list li a:hover{background:#0086E3;color:#fff;text-decoration:none}

/*sidebar for pic*/
.sidebar_pic_list a{background:#fff}
.sidebar_pic_list a:hover img,.sidebar_pic_list_big:hover{filter:Alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;}
.sidebar_pic_list .sidebar_pic_list_cate{width:156px;height:75px;color:#fff;background:#0086E3;line-height:75px;text-align:center}
.sidebar_pic_list .sidebar_pic_list_cate:hover{background:#109DFF;text-decoration:none}
.sidebar_pic_list .sidebar_pic_list_big{float:right;margin:0 6px 6px 0;padding:0;width:156px;height:156px;}
.sidebar_pic_list .sidebar_pic_list_blank{background:#ddd}

.sidebar_pic_list{clear:both;margin:0 0 5px 0;width:325px;overflow:hidden}
.sidebar_pic_list a{float:left;margin:0 6px 6px 0;display:block;width:75px;height:75px;overflow:hidden}
.sidebar_pic_list_head{margin:0 0 10px 0;border-bottom:1px dashed #ddd;padding:0 0 8px 0;text-align:right}
.sidebar_pic_list_head a{color:#999}
.sidebar_pic_list_head a:hover{color:#5895BE}
.sidebar_item_tags{margin:8px 0 8px 0;border-top:1px dashed #ddd;padding:8px 0 0 0}